columns:
    id:
        label: id
        type: number
    type:
        label: type
        type: text
        searchable: true
        sortable: true
    product_id:
        label: product_id
        type: number
        searchable: true
        sortable: true
    stock_id:
        label: stock_id
        type: number
        searchable: true
        sortable: true
    user_id:
        label: user_id
        type: number
        searchable: true
        sortable: true
    status_accountant:
        label: status_accountant
        type: text
        searchable: true
        sortable: true
    status_director:
        label: status_director
        type: text
        searchable: true
        sortable: true
    amount:
        label: amount
        type: text
        searchable: true
        sortable: true
    price:
        label: price
        type: text
        searchable: true
        sortable: true
    note:
        label: note
        type: text
        searchable: true
        sortable: true
